{
  "id": 3137163,
  "name": "Mary Kelly et al., appellees, v. Charles E. Erbstein et al., appellants",
  "name_abbreviation": "Kelly v. Erbstein",
  "decision_date": "1926-03-02",
  "docket_number": "Gen. No. 30,677",
  "first_page": "604",
  "last_page": "604",
  "citations": [
    {
      "type": "official",
      "cite": "241 Ill. App. 604"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 73,
    "char_count": 583,
    "ocr_confidence": 0.488,
    "sha256": "f70f57d37560c4f3188b8ae11e13e8bd987e9d3bf0c1a74d1226561e459504da",
    "simhash": "1:c34632d900aea4a8",
    "word_count": 97
  },
  "last_updated": "2023-07-14T21:35:34.069761+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Mary Kelly et al., appellees, v. Charles E. Erbstein et al., appellants."
    ],
    "opinions": [
      {
        "text": "Mr. Justice MeSurely\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Justice MeSurely"
      }
    ],
    "attorneys": [
      "Elwyn E. Long and Walter B. Prendergast, for appellants. F. J. Korasek and C. W. Greenfield, for appellees."
    ],
    "corrections": "",
    "head_matter": "Mary Kelly et al., appellees, v. Charles E. Erbstein et al., appellants.\nGen. No. 30,677.\nBill to cancel trust deed as cloud upon title. Decree for complainants. Appeal from the Superior Court of Cook county; the Hon. Charles M. Foell, Judge, presiding. Heard in the first division of this court for the first district at the October term, 1925.\nAffirmed.\nOpinion filed March 2, 1926.\nRehearing denied March 15, 1926.\nElwyn E. Long and Walter B. Prendergast, for appellants. F. J. Korasek and C. W. Greenfield, for appellees."
  },
  "file_name": "0604-03",
  "first_page_order": 664,
  "last_page_order": 664
}
